p,li {font-family: "Arial", "Helvetica", sans-serif, font-size: 1 px}
h1,h2,h3,h4,h5,h6,h7 {font-family: "Arial Black", "Helvetica Bold and", sans-serif}
td.actualtext {background-color: aqua; color: #284B4B;}

body { background-image: url(marsrover.jpg); color: aqua; background-color: #CC0000; background-repeat: repeat; }

a.nav:link {color: aqua}

a.nav:visited {color: aqua}
a.nav:visible {color: aqua}
a.nav:focus {color: aqua}
a.nav:hover {color: aqua}
a.nav:active {color: aqua}

a:link {color: #CC0000}

a:visited {color: #CC0000}
a:visible {color: #CC0000}
a:focus {color: #CC0000}
a:hover {color: #CC0000}
a:active {color: #CC0000}